Android API Vulnerability Exposes Sensitive Customer Information

By |2018-09-10T16:02:24-07:00September 10th, 2018|Vulnerability & Threat Management|

Researchers from Nightwatch Cybersecurity have discovered an Android API vulnerability (CVE-2018-9489) in the Google Android OS which exposes sensitive information about the user’s device to any app that’s installed on the phone — regardless of whether the app requires that data to function. The sensitive information passes via a system broadcast and includes the WiFi network [...]